Subject: DM-4400 Owners??

From: [email-masked] (Edward Haas Jr)
Date: 13 Jan 1995 16:44:42 GMT

Howdy! I've got a Dyna Mechtronics DM-4400 CNC milling machine, 
with the OLD original controller. I'd like to swap programming tips and 
maintenance/troubleshooting ideas with anyone else out there who has one. 
	For those who haven't seen one, it's the smallest CNC I've come 
across with an ATC, capacity: 10 tools: CAT-30 taper (weird but good); 
fits under a 7-ft. garage door, too!

--
"Steamboat Ed" Haas		:	Co-founder of the 
Voice: 805-968-7534		:	    SBSMEEBBQ
FAX:   805-JOB-TWAT		:	-Call about our Newsletter!
	--------Decks a-wash in a sea of words!!--------